2017/08/21

システムにPowerDVD の次のバージョンのいずれか (最低 1 つ) がインストールされている必要があります(1)

わーい、やっとけものフレンズが観られるぞ。

powerDVDで再生できないなぁ。







---------------------------
PowerDVD - InstallShield Wizard
---------------------------
アップグレード プログラムをインストールできません。システムに PowerDVD の次のバージョンのいずれか (最低 1 つ) がインストールされている必要があります: 9.0/10.0/11.0/12.0。インストールを中止します。
---------------------------
OK
---------------------------

...orz

0 件のコメント:

コメントを投稿